[setup]
AppTitle      =  ÓÂÕßÅÝÅÝÁú3
Ename         =  yongzhepaopoalong3               
AppName       =  VerifyVersion.exe
SoftId        = 20589
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1 
RUNCommand    =×¢²á.bat
LastTime  =2012-4-22 16:26:49 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
